.carrusel {
    width: 100%;
    height: auto;
    background-color: #000;
    text-align: center;
    overflow: hidden;
    padding: 20px 0; 
}
.carrusel ul {
    display: flex;
    width: 400%;
    animation: slide 20s infinite alternate ease-in-out;
}

.carrusel li {
    width: 50%;
}
.carrusel li img{
    height: 300px; 
    box-shadow: 0 4px 8px rgba(0, 0, 0, 0.5), 0 6px 20px rgba(0, 0, 0, 0.19); /* Añadir sombra a las imágenes */
    border-radius: 8px; /* Opcional: para esquinas redondeadas */ 
}

@keyframes slide {
    0% {margin-left: 0;}
    20% {margin-left: 0;}

    25% {margin-left: -100%;}
    45% {margin-left: -100%;}

    50% {margin-left: -200%;}
    70% {margin-left: -200%;}

    75% {margin-left: -300%;}
    100% {margin-left: -300%;}
}

.section-parrafos {
    text-align: center;
    margin: 20px;
}

.login {
    text-align: center;
    max-width: 300px;
    margin: auto;
    background-color: #000;
    border-radius: 8px;
    color: aliceblue;
}

.login h2 {
    margin: 15px;
    padding-top: 10px;
}

.login img {
    margin-bottom: 20px;
}

.tarjeta-coche{
    display: flex;
    /* flex-direction: row-reverse; */
    flex-wrap: wrap;
    /* flex-flow: row wrap; */
    /* justify-content: center; */
    /* align-items: center;
    align-content: center; */
}

.contenedor-image.primer-tarjeta{
    /* flex-grow: 30; */
    flex-basis: 600px;
}

.contenedor-image {
    position: relative;
    margin: auto;
    width: 440px;
    order: 1;
}

.contenedor-image img {
    width: 100%;
    opacity: 0.9;
    border-radius: 5px;
}

.texto-image {
    position: absolute;
    color: #000;
    background-color: #ffffe0;
    top: 0%;
    width: 100%;
    text-align: center;
    padding: 6px 0px;
}

.parrafo-scroll{
    border: 3px solid #457b9d;
    padding: 3px;
    height: 100px;
    overflow: auto;
}
/* Selector adyacente */
.parrafo-scroll + pre {
    color: #457b9d;
}

.caja {
    border: 3px solid #000;
    padding: 10px;
    margin: auto;
    margin-left: 5%;
    outline: 4px solid #457b9d; 
    outline-offset: 5px;
    box-sizing: border-box;
    max-width: 800px;
}

.marcadores {
    background-color: #ffffe0;
    padding: 15px;
    padding-bottom: 20px;
    border: 2px solid #457b9d;
}

.collapse {
    position: relative;
    background-color: #457b9d;
    color: #ffffff;
    padding: 15px;
    z-index: 1;
    bottom: 20px;
    margin: auto;
    border: 2px solid #ffffe0;
    max-width: 300px;
    text-align: center;
}